builddir = /build
pkgbuild_sha256sum = 402c841d045cb7fa6fc423713fd36d3aafc930b57752ae261b172d47323914f5
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
